[Version]
Signature            = "$CHICAGO$"
DEVTYPE_UIU_INI_FILE = 1
INI_ORDER 	     = 20

[Manufacturer]
Conexant = Conexant, NTamd64

[Conexant.NTx86.6]
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F840 ; 
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F842 ;
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F844 ;
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F841 ;
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F843 ; 
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F845 ; 

[Conexant.NTamd64.6]
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F840 ; 
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F842 ;
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F844 ;
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F841 ;
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F843 ; 
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F845 ; 

[HdAudModel.NTx86.6]
AddReg = AddRegConfig

[HdAudModel.NTamd64.6]
AddReg = AddRegConfig

[AddRegConfig]
; Disable Audio Director Control (Set bit 25 to 1)
HKLM, SOFTWARE\Conexant\SAII,SmartAudioSettings,0x40000000,,25,25,1
